<?xml version="1.0" encoding="utf-8"?>
<Window size="570,440" caption="0,0,0,44" >
    <Font name="Microsoft YaHei" size="16" bold="false" italic="false" default="false" indexfont="yahei_16"/>
    <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" indexfont="default"/>
    <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="yahei_14"/>
    <Font name="Microsoft YaHei" size="10" bold="false" italic="false" indexfont="yahei_10"/>
    <Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="yahei_12"/>

    <Default name="VScrollBar" value="showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;4&quot; thumbnormalimage=&quot;file='skinplan/PreferencesCenter/scrollbar.png' source='0,0,4,40' corner='0,6,0,6'&quot; thumbhotimage=&quot;file='skinplan/PreferencesCenter/scrollbar.png' source='4,0,8,40' corner='0,6,0,6'&quot; thumbpushedimage=&quot;file='skinplan/PreferencesCenter/scrollbar.png' source='8,0,12,40' corner='0,6,0,6'&quot; " />

    <HorizontalLayout name="root" bkcolor="config_right_bk" bordersize1="1" bordercolor1="config_border_solid" padding="1,1,0,1">
        <VerticalLayout width="120" height="440" padding="0,1,0,1" bkcolor="config_left_bk"	>
            <Label text="反馈与修复" width="120" height="57" textcolor="feedback_title_textcolor" textpadding="0,13,0,25" align="center" indexfont="yahei_16"/>
            <VerticalLayout name="left_tab_lay" height="342">
            </VerticalLayout>
        </VerticalLayout>

        <VerticalLayout width="450" height="440">
            <HorizontalLayout width="450" height="44">
				<Label name="version_lab" width="74" height="12" indexfont="yahei_12" textcolor="feedback_title_textcolor" padding="24,16,0,0"/>
				<Button name="update_btn" width="60" height="12" text="升级客户端" indexfont="yahei_12" textcolor="feedback_nor_textcolor" hottextcolor="feedback_hot_repair_textcolor" padding="6,16,0,0" visible="false"/>
                <Control />
                <Button name="close_btn" style="close_style" width="16" height="16" padding="0,6,6,0"/>
            </HorizontalLayout>
			<Label height="1" width="402" padding="24,0,0,0" bkcolor="feedback_line_bkcolor"/>

            <VerticalLayout name="right_prob_lay" width="450" height="395" vscrollbar="true">
            </VerticalLayout>
		</VerticalLayout>
    </HorizontalLayout>
</Window>
